Plugin Utilities API

CloudBees CIVersion: 2.20.0
Tier 2: Compatible
Plugin ID: plugin-util-api
Minimum Jenkins required: 2.346.3
Last released: 1 month, 28 days ago
Provides utility classes that can be used to accelerate plugin development.
Download Plugin
Plugin Utilities API 2.20.0
SHA1:
61d5d133345bad6fe9d090c753272b5b9a2ab657
SHA256:
b86db69c95dde89d1dbbe17057a1a801cc2291981ccc5d009d21968b997afbda
Older versions